{
  "name": "wfrp4e-unofficial-grimoire",
  "id": "wfrp4e-unofficial-grimoire",
  "title": "WFRP4E Unofficial Grimoire",
  "description": "Unofficial Grimoire for WFRP4E",
  "author": "LeRatierBretonnien",
  "authors": [],
  "url": "https://www.uberwald.me/gitea/public/wfrp4e-unofficial-grimoire/",
  "flags": {},
  "version": "6.0.0",
  "minimumCoreVersion": "0.8.9",
  "compatibleCoreVersion": "9",
  "compatibility": {
    "minimum": "8",
    "verified": "10.285"
  },
  "scripts": [],
  "esmodules": [],
  "styles": [],
  "languages": [],
  "packs": [
    {
      "label": "UG Spells",
      "type": "Item",
      "name": "ug-spells",
      "path": "./packs/ug-spells.db",
      "system": "wfrp4e",
      "package": "wfrp4e-unofficial-grimoire",
      "private": false
    },
    {
      "label": "UG Waaagh Spells",
      "type": "Item",
      "name": "ug-waaagh-spells",
      "path": "./packs/ug-waaagh-spells.db",
      "system": "wfrp4e",
      "package": "wfrp4e-unofficial-grimoire",
      "private": false
    },
    {
      "label": "UG Careers/Talents/Traits",
      "type": "Item",
      "name": "ug-careerstalentstraits",
      "path": "./packs/ug-careerstalentstraits.db",
      "system": "wfrp4e",
      "tags": [
        "career",
        "talent",
        "trait"
      ],
      "package": "wfrp4e-unofficial-grimoire",
      "private": false
    },
    {
      "label": "UG Creatures",
      "type": "Actor",
      "name": "ug-creatures",
      "path": "./packs/ug-creatures.db",
      "system": "wfrp4e",
      "package": "wfrp4e-unofficial-grimoire",
      "private": false
    }
  ],
  "relationships": {
    "systems": [
      {
        "id": "wfrp4e",
        "type": "system",
        "compatibility": {}
      }
    ]
  },
  "system": [ "wfrp4e" ],
  "dependencies": [
    {
      "name": "wfrp4e",
      "type": "system"
    }
  ],
  "socket": false,
  "manifest": "https://www.uberwald.me/gitea/public/wfrp4e-unofficial-grimoire/raw/branch/master/module.json",
  "download": "https://www.uberwald.me/gitea/public/wfrp4e-unofficial-grimoire/archive/wfrp4e-unofficial-grimoire-6.0.0.zip",
  "protected": false,
  "coreTranslation": false
}
